Package es.imim.DISGENET.internal.enrichment

# Class VariantEnrichmentService

java.lang.Object
es.imim.DISGENET.internal.enrichment.VariantEnrichmentService

public class VariantEnrichmentService extends Object

## Constructor Summary

Constructors
Constructor
Description
`VariantEnrichmentService(org.cytoscape.service.util.CyServiceRegistrar serviceRegistrar)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### VariantEnrichmentService

public VariantEnrichmentService(org.cytoscape.service.util.CyServiceRegistrar serviceRegistrar)